Subject: Re: RTC no longer exist on the 866/87x/88x

From: "Mark Chambers" <[email-masked]>
Date: Fri, 28 May 2004 09:29:28 -0400

> >I know the /dev/rtc still uses RTC on the processor, it appears to work
> >fine, but I wouldn't bet my life on it for production units.
> >

It may simply be a testing issue:  I was told by a Motorola rep that there
are two things responsible for the cost of an IC (other than the size of the
die) - the cost of the packaging and the cost of test.  So some of these 8xx
variants are simply minimally tested versions of the parent processor.  Or
in the case of the 852, some pins that aren't connected.

Mark Chambers

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/